/* ======================================== */
/*                 h1em                     */
/* ======================================== */
#head .tn1 {
    margin: 0px auto;
    color: #000000;
}

#head .tn1 h1 {
    font-size: 10px;
    font-weight: normal;
    margin-top: 0px;
    position: static;
    padding-left: 50px;
}

#content h2 {
	background-color: #333333;
	background-image: url("img/h3.gif");
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	color: #333333;
	font-size: 24px;
	font-weight: normal;
	height: 18px;
	line-height: 14px;
	margin-bottom: 0;
	margin-top: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-top: 0;
}

#content h2, x:-moz-any-link {
    padding-bottom: 6px;
    padding-top: 6px;
}

#header_link {
    position: absolute;
    top: 0px;
    right: 0px;
}

#header_link ul {
    list-style-type: none;
}

#header_link ul li {
    display: inline;
    margin: 0px 5px 0px 5px;
}

#header_link ul li a {
}

#foot li a {
    color: #006699;
}
